<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:orientation="vertical"
    android:layout_height="wrap_content"
    android:layout_margin="10px"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <LinearLayout
        android:layout_width="350px"
        android:layout_height="220px"
        android:orientation="horizontal"
        android:background="@mipmap/background_image1">
        <LinearLayout
            android:layout_width="200px"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <TextView
                android:layout_marginTop="30px"
                android:layout_width="200px"
                android:layout_height="wrap_content"
                android:id="@+id/class_name"
                android:textSize="40px"
                android:gravity="center_horizontal"
                />
            <TextView
                android:layout_marginTop="30px"
                android:layout_width="200px"
                android:layout_height="wrap_content"
                android:id="@+id/grade"
                android:textSize="40px"
                android:text="@string/Grade"
                android:gravity="center_horizontal"
                />
        </LinearLayout>

        <ImageView
            android:layout_width="150px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"

           />
    </LinearLayout>

    <TextView
        android:id="@+id/id_num"
        android:layout_width="350px"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:textSize="30px"
        />
</LinearLayout>